uuid: 1456b0a9-4280-46d8-ad3c-e61d876283c7
langcode: en
status: true
dependencies:
  module:
    - block_content
id: block_content.field_content
field_name: field_content
entity_type: block_content
type: string_long
settings:
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
